<favourites>
    <favourite name="Showtime East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.postimg.cc%2f4NFMSszc%2fshowtime.png/">PlayMedia("pvr://channels/tv/Undefined@3/3@pvr.iptvsimple_1912750509.pvr")</favourite>
    <favourite name="Star Trek" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2f8cvXYiT.png/">PlayMedia("pvr://channels/tv/Series@3/3@pvr.iptvsimple_1035180442.pvr")</favourite>
    <favourite name="The Addams Family" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fBl8X7EW.png/">PlayMedia("pvr://channels/tv/Series@3/3@pvr.iptvsimple_42668086.pvr")</favourite>
    <favourite name="This Old House" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fnrVLyE6.png/">PlayMedia("pvr://channels/tv/Series@3/3@pvr.iptvsimple_1791493542.pvr")</favourite>
    <favourite name="Tiny House Nation" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fai1P06C.png/">PlayMedia("pvr://channels/tv/Series@3/3@pvr.iptvsimple_1033125721.pvr")</favourite>
    <favourite name="Stingray Greatest Holiday Hits" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fHz2d6og.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1482750456.pvr")</favourite>
    <favourite name="The Country Network (1080p)" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fen%2fd%2fdd%2fThe_Country_Network_Logo.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_847674620.pvr")</favourite>
    <favourite name="Tropical Music TV (720p)" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fh48pwLn.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1460492802.pvr")</favourite>
    <favourite name="Vevo 2K (1080p)" thumb="image://pvrchannel_tv@https%3a%2f%2fimages.pluto.tv%2fchannels%2f5fd7bca3e0a4ee0007a38e8c%2ffeaturedImage.jpg/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1038460935.pvr")</favourite>
    <favourite name="Vevo Country (1080p)" thumb="image://pvrchannel_tv@https%3a%2f%2fimages.pluto.tv%2fchannels%2f5da0d75e84830900098a1ea0%2ffeaturedImage.jpg/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1224083697.pvr")</favourite>
    <favourite name="Vevo Pop (1080p)" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fdZHktKR.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_6474697.pvr")</favourite>
    <favourite name="CMT East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fS7DOpdY.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_117446699.pvr")</favourite>
    <favourite name="CMT Equal Play" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2f9ysjkkL.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_614328626.pvr")</favourite>
    <favourite name="CNBC (720p)" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2fe%2fe3%2fCNBC_logo.svg%2f512px-CNBC_logo.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1687149712.pvr")</favourite>
    <favourite name="Hallmark Channel East (720p)" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f5%2f53%2fHallmark_Channel.svg%2f512px-Hallmark_Channel.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_645328112.pvr")</favourite>
    <favourite name="Hallmark Drama (720p)" thumb="image://pvrchannel_tv@Hallmark%2520Drama%2520%2528720p%2529/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_784114235.pvr")</favourite>
    <favourite name="Hallmark Movies &amp; More" thumb="image://pvrchannel_tv@Hallmark%2520Movies%2520%2526%2520More/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1293066468.pvr")</favourite>
    <favourite name="Hallmark Movies Mysteries East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fGPRGA9C.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_99295923.pvr")</favourite>
    <favourite name="History" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f0%2f01%2fHistory_%25282021%2529.svg%2f512px-History_%25282021%2529.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1098661532.pvr")</favourite>
    <favourite name="KCTV-DT1 [Geo-blocked]" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2f7bfi9oA.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1774880633.pvr")</favourite>
    <favourite name="MLB" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fym3su2J.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1390770490.pvr")</favourite>
    <favourite name="MLB Network" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fsA5V39D.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1278557705.pvr")</favourite>
    <favourite name="Motor Trend" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fhKDccCL.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1801292267.pvr")</favourite>
    <favourite name="MSNBC (720p)" thumb="image://pvrchannel_tv@https%3a%2f%2fi.postimg.cc%2fKzqhNLQX%2fmsnbc.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1655962091.pvr")</favourite>
    <favourite name="MTV Biggest Pop" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fAOaZmlS.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1866876978.pvr")</favourite>
    <favourite name="MTV East" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f6%2f68%2fMTV_2021_%2528brand_version%2529.svg%2f512px-MTV_2021_%2528brand_version%2529.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_131506107.pvr")</favourite>
    <favourite name="National Geographic East" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2ff%2ffc%2fNatgeologo.svg%2f512px-Natgeologo.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1436177866.pvr")</favourite>
    <favourite name="National Geographic HD East (720p) [Not 24/7]" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2ff%2ffc%2fNatgeologo.svg%2f512px-Natgeologo.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_139292670.pvr")</favourite>
    <favourite name="National Geographic Wild East" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f2%2f27%2fNational_Geographic_Wild_logo.svg%2f512px-National_Geographic_Wild_logo.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_995431048.pvr")</favourite>
    <favourite name="National Geographic Wild HD East (720p) [Not 24/7]" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f2%2f27%2fNational_Geographic_Wild_logo.svg%2f512px-National_Geographic_Wild_logo.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1032114270.pvr")</favourite>
    <favourite name="Pluto TV Cars" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fTm3VFmq.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_851157672.pvr")</favourite>
    <favourite name="Pluto TV Sci-Fi" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fvSzd5m7.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_2002579934.pvr")</favourite>
    <favourite name="Pluto TV Science" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fuhunRoU.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_2057648347.pvr")</favourite>
    <favourite name="Showtime 2 East" thumb="image://pvrchannel_tv@https%3a%2f%2fupload.wikimedia.org%2fwikipedia%2fcommons%2fthumb%2f2%2f22%2fShowtime.svg%2f512px-Showtime.svg.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_663742864.pvr")</favourite>
    <favourite name="Showtime East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.postimg.cc%2f4NFMSszc%2fshowtime.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1912750509.pvr")</favourite>
    <favourite name="Showtime Next East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2f1Ak2MX2.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1690382026.pvr")</favourite>
    <favourite name="Showtime West (1080p)" thumb="image://pvrchannel_tv@https%3a%2f%2fi.postimg.cc%2f4NFMSszc%2fshowtime.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1866191055.pvr")</favourite>
    <favourite name="Starz East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fN7oSm4d.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1691058251.pvr")</favourite>
    <favourite name="Starz Encore Classic East" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fL6GjoS4.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_1594802191.pvr")</favourite>
    <favourite name="Starz West" thumb="image://pvrchannel_tv@https%3a%2f%2fi.imgur.com%2fN7oSm4d.png/">PlayMedia("pvr://channels/tv/All%20channels@-1/3@pvr.iptvsimple_979574579.pvr")</favourite>
</favourites>
